The Gnumeric Manual
Prev |  | Next

# LOG

## Name

LOG --

## Synopsis

    LOG(x[,base])

## Description

LOG computes the logarithm of @x in the given base @base. If no @base is given LOG returns the logarithm in base 10. @base must be > 0. and can not equal 1.

This function is Excel compatible.

## Examples

LOG(2) equals 0.30103.

LOG(8192,2) equals 13.

## See also

LN, LOG2, LOG10.

Prev | Home | Next
LN | Up | LOG10